/*=============== GOOGLE FONTS ===============*/
@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
/*=============== VARIABLES CSS ===============*/
:root {
  /*========== Colors ==========*/
  --first-color: #272A3A;
  --first-color-light: #8A8EAA;
  --first-color-lighten: #F8F8FC;

  --body-font: "Poppins", sans-serif;
  --normal-font-size: 1rem;
  --smaller-font-size: .813rem;
}

/*------------------------- BASE---------------------- */
*, ::before, ::after {
  box-sizing: border-box;
}

body{
  margin: 0;
  padding: 0;
  font-family: var(--body-font);
  background-color: var(--first-color-lighten);

}

h1 {
  margin: 0;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

/* --------------------Drag & Drop--------------------- */

.drop, .drop_container {
  display: grid;
}

.drop {
  height: 100vh;
  align-items: center;
  justify-content: center;
}

.drop_container {
  row-gap: 1rem;
  padding: 2rem;
  box-shadow: 4px 4px 16px #E1E1E1;
  cursor: pointer;
  
}

.cardtitle {
  padding-left: 35%;
}

.drop_card, .drop_data {
  display: flex;
  align-items: center;
}

.drop_card {
  width: 360px;
  justify-content: space-between;
  padding: .75rem 1.25rem .75rem .75rem;
  background-color: var(--first-color-lighten);
  box-shadow: 4px 4px 16px #E1E1E1, -2px -2px 16px #FFF;
  border-radius: 2.5rem;
}

.drop_img {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  margin-right: 1rem;
}

.drop_name {
  font-size: var(--normal-font-size);
  color: var(--first-color);
  font-weight: 600;
}

.drop_transports {
  font-size: var(--smaller-font-size);
  color: var(--first-color-light);
}

.drop_social {
  margin: 0 .375rem;
  color: var(--first-color-light);
  transition: .4s ease;
}

.drop_social :hover {
  color: var(--first-color);
}

/* Class Name For Chosen Item */

.sortable-chosen {
  box-shadow: 8px 8px 32px #E1E1E1;
}

/* Class Name For The Dragging Item */

.sortable-drag {
  opacity: 0;
}
